using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Telerik.Web.UI;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void AirlineCode_ItemsRequested(object sender, RadComboBoxItemsRequestedEventArgs e)
    {
        DataTable table = new DataTable();
        table.Columns.Add("Code");
        table.Columns.Add("Description");

        for (int i = 1; i < 10; i++)
        {
            table.Rows.Add(i, "Description" + i.ToString());
        }

        (sender as RadComboBox).DataSource = table;
        (sender as RadComboBox).DataBind();
    }
    protected void Button1_Click(object sender, EventArgs e)
    {
        
        Panel3.Visible = !Panel3.Visible;
    }
}